@font-face {
    font-family: 'fineaccounts';
    src: url('../fonts/fineaccounts.eot?bui2c6');
    src: url('../fonts/fineaccounts.eot?bui2c6#iefix') format('embedded-opentype'),
        url('../fonts/fineaccounts.ttf?bui2c6') format('truetype'),
        url('../fonts/fineaccounts.woff?bui2c6') format('woff'),
        url('../fonts/fineaccounts.svg?bui2c6#fineaccounts') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="fineaccountsIcon-"],
[class*=" fineaccountsIcon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'fineaccounts' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fineaccountsIcon-book-bookmark:before {
  content: "\e9c6";
}
.fineaccountsIcon-book-open-reader:before {
  content: "\e9c7";
}
.fineaccountsIcon-group-layer:before {
  content: "\e9c8";
}
.fineaccountsIcon-calendar-times-alt:before {
  content: "\e9c9";
}
.fineaccountsIcon-clipboard-times:before {
  content: "\e9ca";
}
.fineaccountsIcon-book-dollar:before {
  content: "\e9cb";
}
.fineaccountsIcon-brain:before {
  content: "\e9c2";
}
.fineaccountsIcon-user-star:before {
  content: "\e9c3";
}
.fineaccountsIcon-user-viewfinder:before {
  content: "\e9c4";
}
.fineaccountsIcon-balance:before {
  content: "\e9c5";
}
.fineaccountsIcon-rotate-right-circle:before {
  content: "\e9be";
}
.fineaccountsIcon-time-cycle:before {
  content: "\e9bf";
}
.fineaccountsIcon-setting-activity:before {
  content: "\e9c0";
}
.fineaccountsIcon-medal-star:before {
  content: "\e9c1";
}
.fineaccountsIcon-rotate-user:before {
  content: "\e9bc";
}
.fineaccountsIcon-square-box-enlarge:before {
  content: "\e9bd";
}
.fineaccountsIcon-align-setup:before {
  content: "\e9b8";
}
.fineaccountsIcon-clock-speed:before {
  content: "\e9b9";
}
.fineaccountsIcon-arrow-top:before {
  content: "\e9ba";
}
.fineaccountsIcon-setting-break:before {
  content: "\e9bb";
}
.fineaccountsIcon-men-star:before {
  content: "\e9b5";
}
.fineaccountsIcon-shield-dollar:before {
  content: "\e9b6";
}
.fineaccountsIcon-tv-lock:before {
  content: "\e9b7";
}
.fineaccountsIcon-search-eye:before {
  content: "\e9b0";
}
.fineaccountsIcon-risk-meter:before {
  content: "\e9b1";
}
.fineaccountsIcon-messages:before {
  content: "\e9b2";
}
.fineaccountsIcon-setting-check:before {
  content: "\e9b3";
}
.fineaccountsIcon-mind-setting:before {
  content: "\e9b4";
}
.fineaccountsIcon-server:before {
  content: "\e9af";
}
.fineaccountsIcon-cloud-connection:before {
  content: "\e9ac";
}
.fineaccountsIcon-coin-card-transfer:before {
  content: "\e9ad";
}
.fineaccountsIcon-keyboard:before {
  content: "\e9ae";
}
.fineaccountsIcon-maximize:before {
  content: "\e9a8";
}
.fineaccountsIcon-desktop-setting:before {
  content: "\e9a9";
}
.fineaccountsIcon-setting-cycle:before {
  content: "\e9aa";
}
.fineaccountsIcon-minimize:before {
  content: "\e9ab";
}
.fineaccountsIcon-building-coins:before {
  content: "\e9a6";
}
.fineaccountsIcon-activity-clock-square:before {
  content: "\e9a7";
}
.fineaccountsIcon-map-location:before {
  content: "\e99b";
}
.fineaccountsIcon-credit-card-change:before {
  content: "\e99c";
}
.fineaccountsIcon-tool:before {
  content: "\e99d";
}
.fineaccountsIcon-time-past:before {
  content: "\e99e";
}
.fineaccountsIcon-presentation-chart-line:before {
  content: "\e99f";
}
.fineaccountsIcon-trash-search:before {
  content: "\e9a0";
}
.fineaccountsIcon-box-eye:before {
  content: "\e9a1";
}
.fineaccountsIcon-dollar-receive-square:before {
  content: "\e9a2";
}
.fineaccountsIcon-activity-search-square:before {
  content: "\e9a3";
}
.fineaccountsIcon-box:before {
  content: "\e9a4";
}
.fineaccountsIcon-activity-eye-square:before {
  content: "\e9a5";
}
.fineaccountsIcon-dollar-send-square-setting:before {
  content: "\e994";
}
.fineaccountsIcon-shield-user:before {
  content: "\e995";
}
.fineaccountsIcon-file-list-alert:before {
  content: "\e996";
}
.fineaccountsIcon-file-line-search:before {
  content: "\e997";
}
.fineaccountsIcon-chart-line-dots:before {
  content: "\e998";
}
.fineaccountsIcon-desktop-line-chart:before {
  content: "\e999";
}
.fineaccountsIcon-radar:before {
  content: "\e99a";
}
.fineaccountsIcon-database:before {
  content: "\e991";
}
.fineaccountsIcon-eye:before {
  content: "\e992";
}
.fineaccountsIcon-rocket:before {
  content: "\e993";
}
.fineaccountsIcon-calendar-bell:before {
  content: "\e983";
}
.fineaccountsIcon-file-presentation-poll:before {
  content: "\e984";
}
.fineaccountsIcon-credit-card-dollar:before {
  content: "\e985";
}
.fineaccountsIcon-mobile-dollar:before {
  content: "\e986";
}
.fineaccountsIcon-calendar-refresh-alt:before {
  content: "\e987";
}
.fineaccountsIcon-dollar-tag:before {
  content: "\e988";
}
.fineaccountsIcon-file-text-setting:before {
  content: "\e989";
}
.fineaccountsIcon-coin-convert:before {
  content: "\e98b";
}
.fineaccountsIcon-file-dollar-check:before {
  content: "\e98c";
}
.fineaccountsIcon-file-list-plus:before {
  content: "\e98d";
}
.fineaccountsIcon-account-calculator:before {
  content: "\e98e";
}
.fineaccountsIcon-statement:before {
  content: "\e98f";
}
.fineaccountsIcon-file-exchnage:before {
  content: "\e990";
}
.fineaccountsIcon-book-open-text:before {
  content: "\e968";
}
.fineaccountsIcon-inbox:before {
  content: "\e96a";
}
.fineaccountsIcon-message-edit:before {
  content: "\e96c";
}
.fineaccountsIcon-briefcase-check:before {
  content: "\e96d";
}
.fineaccountsIcon-hand-shake:before {
  content: "\e96e";
}
.fineaccountsIcon-cursor-click:before {
  content: "\e96f";
}
.fineaccountsIcon-users-group-setting:before {
  content: "\e970";
}
.fineaccountsIcon-info-circle:before {
  content: "\e971";
}
.fineaccountsIcon-xero:before {
  content: "\e972";
}
.fineaccountsIcon-quickbooks:before {
  content: "\e974";
}
.fineaccountsIcon-search-text:before {
  content: "\e975";
}
.fineaccountsIcon-file-text-search:before {
  content: "\e976";
}
.fineaccountsIcon-file-text-user:before {
  content: "\e977";
}
.fineaccountsIcon-file-text-calculator:before {
  content: "\e978";
}
.fineaccountsIcon-user-search:before {
  content: "\e979";
}
.fineaccountsIcon-user-calculator:before {
  content: "\e97a";
}
.fineaccountsIcon-clipboard-setting:before {
  content: "\e97b";
}
.fineaccountsIcon-laptop-dollar:before {
  content: "\e97c";
}
.fineaccountsIcon-activity-setting-square:before {
  content: "\e97d";
}
.fineaccountsIcon-activity-dollar-square:before {
  content: "\e97e";
}
.fineaccountsIcon-user-dollar:before {
  content: "\e97f";
}
.fineaccountsIcon-calendar-dollar-alt:before {
  content: "\e980";
}
.fineaccountsIcon-peresent-tag:before {
  content: "\e981";
}
.fineaccountsIcon-users-globe:before {
  content: "\e982";
}
.fineaccountsIcon-file-trend-dollar:before {
  content: "\e957";
}
.fineaccountsIcon-clipboard-code:before {
  content: "\e958";
}
.fineaccountsIcon-clipboard-trend-up:before {
  content: "\e959";
}
.fineaccountsIcon-user-eye:before {
  content: "\e95a";
}
.fineaccountsIcon-custom-report:before {
  content: "\e95b";
}
.fineaccountsIcon-monitor-speedmeter:before {
  content: "\e95c";
}
.fineaccountsIcon-tv-trend-up:before {
  content: "\e95d";
}
.fineaccountsIcon-kpi:before {
  content: "\e95e";
}
.fineaccountsIcon-chart-pie:before {
  content: "\e95f";
}
.fineaccountsIcon-chart-bar-vertical:before {
  content: "\e960";
}
.fineaccountsIcon-speedometer:before {
  content: "\e961";
}
.fineaccountsIcon-clipboard-dot-line-chart:before {
  content: "\e962";
}
.fineaccountsIcon-eye-slash:before {
  content: "\e963";
}
.fineaccountsIcon-target:before {
  content: "\e964";
}
.fineaccountsIcon-activity-notification-square:before {
  content: "\e965";
}
.fineaccountsIcon-chart-line-up:before {
  content: "\e966";
}
.fineaccountsIcon-chart-bar-alt:before {
  content: "\e967";
}
.fineaccountsIcon-note:before {
  content: "\e945";
}
.fineaccountsIcon-file-text-shield:before {
  content: "\e946";
}
.fineaccountsIcon-file-search:before {
  content: "\e947";
}
.fineaccountsIcon-file-edit:before {
  content: "\e948";
}
.fineaccountsIcon-globe:before {
  content: "\e949";
}
.fineaccountsIcon-percent-square:before {
  content: "\e94a";
}
.fineaccountsIcon-money-bill-minus:before {
  content: "\e94b";
}
.fineaccountsIcon-file-times:before {
  content: "\e94c";
}
.fineaccountsIcon-shield-check:before {
  content: "\e94d";
}
.fineaccountsIcon-file-list:before {
  content: "\e94e";
}
.fineaccountsIcon-lightbulb:before {
  content: "\e94f";
}
.fineaccountsIcon-line-chart-dots-square:before {
  content: "\e950";
}
.fineaccountsIcon-question-square:before {
  content: "\e951";
}
.fineaccountsIcon-bank:before {
  content: "\e952";
}
.fineaccountsIcon-poll-vertical-square:before {
  content: "\e953";
}
.fineaccountsIcon-chart-trend-up:before {
  content: "\e954";
}
.fineaccountsIcon-file:before {
  content: "\e955";
}
.fineaccountsIcon-clock:before {
  content: "\e956";
}
.fineaccountsIcon-clipboard-edit:before {
  content: "\e944";
}
.fineaccountsIcon-time-forward:before {
  content: "\e933";
}
.fineaccountsIcon-money-bill-times:before {
  content: "\e934";
}
.fineaccountsIcon-file-text-times:before {
  content: "\e935";
}
.fineaccountsIcon-exclamation-circle:before {
  content: "\e936";
}
.fineaccountsIcon-route:before {
  content: "\e937";
}
.fineaccountsIcon-money-bill-receive:before {
  content: "\e938";
}
.fineaccountsIcon-hand-holding-user:before {
  content: "\e939";
}
.fineaccountsIcon-dollar-square:before {
  content: "\e93a";
}
.fineaccountsIcon-money-bills:before {
  content: "\e93b";
}
.fineaccountsIcon-credit-card-check:before {
  content: "\e93c";
}
.fineaccountsIcon-document-list-check:before {
  content: "\e93d";
}
.fineaccountsIcon-shield-lock:before {
  content: "\e93e";
}
.fineaccountsIcon-bezier:before {
  content: "\e93f";
}
.fineaccountsIcon-rotate:before {
  content: "\e940";
}
.fineaccountsIcon-trend-down:before {
  content: "\e941";
}
.fineaccountsIcon-sack-dollar:before {
  content: "\e942";
}
.fineaccountsIcon-atom:before {
  content: "\e943";
}
.fineaccountsIcon-file-text-plus:before {
  content: "\e915";
}
.fineaccountsIcon-shuffle:before {
  content: "\e91f";
}
.fineaccountsIcon-rotate-square:before {
  content: "\e920";
}
.fineaccountsIcon-clipboard-text:before {
  content: "\e921";
}
.fineaccountsIcon-users-group:before {
  content: "\e922";
}
.fineaccountsIcon-calendar-check-alt:before {
  content: "\e923";
}
.fineaccountsIcon-note-list-check:before {
  content: "\e924";
}
.fineaccountsIcon-hand-holding-dollar-cross:before {
  content: "\e925";
}
.fineaccountsIcon-calendar-clock:before {
  content: "\e926";
}
.fineaccountsIcon-support:before {
  content: "\e927";
}
.fineaccountsIcon-settings:before {
  content: "\e928";
}
.fineaccountsIcon-trend-up-square:before {
  content: "\e929";
}
.fineaccountsIcon-user-change:before {
  content: "\e92a";
}
.fineaccountsIcon-setting-dollar-cycle:before {
  content: "\e92b";
}
.fineaccountsIcon-hand-holding-dollar-circle:before {
  content: "\e92c";
}
.fineaccountsIcon-dollar-send-square:before {
  content: "\e92d";
}
.fineaccountsIcon-document:before {
  content: "\e92e";
}
.fineaccountsIcon-calculator:before {
  content: "\e92f";
}
.fineaccountsIcon-arrow-export:before {
  content: "\e930";
}
.fineaccountsIcon-user-settings:before {
  content: "\e931";
}
.fineaccountsIcon-location-crosshairs:before {
  content: "\e932";
}
.fineaccountsIcon-triangle-exclamation:before {
  content: "\e900";
}
.fineaccountsIcon-alarm-check-alt:before {
  content: "\e901";
}
.fineaccountsIcon-tax-receipt:before {
  content: "\e902";
}
.fineaccountsIcon-dollar-send-circle:before {
  content: "\e903";
}
.fineaccountsIcon-folder-user:before {
  content: "\e904";
}
.fineaccountsIcon-clipboard-dollar:before {
  content: "\e905";
}
.fineaccountsIcon-file-list-user:before {
  content: "\e906";
}
.fineaccountsIcon-discount:before {
  content: "\e907";
}
.fineaccountsIcon-dollar-setting:before {
  content: "\e908";
}
.fineaccountsIcon-invoice:before {
  content: "\e909";
}
.fineaccountsIcon-alarm-dollar-alt:before {
  content: "\e90a";
}
.fineaccountsIcon-rotate-dollar:before {
  content: "\e90c";
}
.fineaccountsIcon-hand-holding-dollar:before {
  content: "\e90d";
}
.fineaccountsIcon-file-list-edit:before {
  content: "\e90e";
}
.fineaccountsIcon-papers-text:before {
  content: "\e90f";
}
.fineaccountsIcon-file-shield:before {
  content: "\e910";
}
.fineaccountsIcon-file-check:before {
  content: "\e911";
}
.fineaccountsIcon-file-user:before {
  content: "\e912";
}
.fineaccountsIcon-file-list-shield:before {
  content: "\e913";
}
.fineaccountsIcon-clipboard-list-check:before {
  content: "\e914";
}
.fineaccountsIcon-folder-settings:before {
  content: "\e916";
}
.fineaccountsIcon-hand-holding-setting:before {
  content: "\e917";
}
.fineaccountsIcon-file-list-check:before {
  content: "\e918";
}
.fineaccountsIcon-file-text-dollar:before {
  content: "\e919";
}
.fineaccountsIcon-notebook:before {
  content: "\e91a";
}
.fineaccountsIcon-document-check:before {
  content: "\e91b";
}
.fineaccountsIcon-file-list-star:before {
  content: "\e91d";
}
.fineaccountsIcon-file-list-search:before {
  content: "\e91e";
}
.fineaccountsIcon-email-updates:before {
  content: "\e98a";
}
.fineaccountsIcon-right-arrow:before {
  content: "\e969";
}
.fineaccountsIcon-user:before {
  content: "\e96b";
}
.fineaccountsIcon-location-pin:before {
  content: "\e90b";
}
.fineaccountsIcon-arrow-left:before {
  content: "\e91c";
}
.fineaccountsIcon-arrow-right:before {
  content: "\e973";
}
